﻿@font-face {
    font-family: "Avenir-Bold";
    src: url('/Content/css/webfonts/avenir_lt_std_95_black.ttf');
}

@font-face {
    font-family: "Avenir-Medium";
    src: url('/Content/css/webfonts/Avenir-Medium.ttf');
}

@font-face {
    font-family: "Lato-Bold";
    src: url('/Content/css/webfonts/Lato-Bold.ttf');
}

@font-face {
    font-family: "Poppins-Regular";
    src: url('/Content/css/webfonts/Poppins-Regular.ttf');
}

@font-face {
    font-family: "Lato-Regular";
    src: url('/Content/css/webfonts/Lato-Regular.ttf');
}

@font-face {
    font-family: "Poppins-Medium";
    src: url('/Content/css/webfonts/Poppins-Medium.ttf');
}

@font-face {
    font-family: "Spartan-Bold";
    src: url('/Content/css/webfonts/LeagueSpartan-Bold.ttf');
}

@font-face {
    font-family: "Poppins-Bold";
    src: url('/Content/css/webfonts/Poppins-Bold.ttf');
}